---
- Media:
    - Jellyfin:
        href: https://jellyfin.peterdominguez.art/
        icon: jellyfin.png
        description: The Free Software Media System
        ping: https://jellyfin.peterdominguez.art
        widget:
          type: jellyfin
          url: http://10.0.0.103:8096
          key: "{{HOMEPAGE_VAR_jellyfin_key}}" 
          enableBlocks: true 
          enableNowPlaying: true
          enableUser: true
          showEpisodeNumber: true 
          expandOneStreamToTwoRows: false
    - Kavita:
        href: https://read.peterdominguez.art/
        icon: kavita.png
        description: Self-hosted digital library for many book formats
        server: kavita
        container: kavita
        ping: https://read.peterdominguez.art
        widget:
          type: kavita
          url: https://read.peterdominguez.art
          key: "{{HOMEPAGE_VAR_kavita_key}}"
    - qBittorrent-nox:
        href: http://10.0.0.121:8080/
        icon: qbittorrent.png
        description: WebGUI for the qBittorrent client
        server: qbittorrent-nox
        container: qbittorrent-nox
        widget:
          type: qbittorrent
          url: http://10.0.0.121:8080
          username: "{{HOMEPAGE_VAR_qBittorrent_Nox_username}}"
          password: "{{HOMEPAGE_VAR_qBittorrent_Nox_password}}"
          enableLeechProgress: true
    - Jackett:
        href: http://10.0.0.121:9117/
        icon: jackett.png
        description: Free and open-source maintained indexer
        server: jackett
        container: jackett
        widget:
          type: jackett
          url: http://10.0.0.121:9117
          password: "{{HOMEPAGE_VAR_jackett_password}}" 


- Networking:
    - pihole:
        href: https://10.0.0.121:6346/admin
        icon: pi-hole.png
        description: DNS sinkhole to block ads
        server: pihole
        container: pihole
        widget:
          type: pihole
          url: https://10.0.0.121:6346
          version: 6 
          key: "{{HOMEPAGE_VAR_FTLCONF_webserver_api_password}}"
    - Speed Test Tracker:
        href: http://10.0.0.121:9080/
        icon: speedtest-tracker.png
        description: Self-hosted Internet speed monitoring
        server: speedtest-tracker
        container: speedtest-tracker
        widget:
          type: speedtest
          url: http://10.0.0.121:9080
          version: 2
          key: "{{HOMEPAGE_VAR_KEY_SPEEDTEST}}"
          bitratePrecision: 3
    - Flaresolverr:
        href: http://10.0.0.121:8191/
        icon: flaresolverr.png
        description: Proxy server to bypass DDoS protection
        server: flaresolverr
        container: flaresolverr
    - Unbound:
        href: http://10.0.0.121:5335
        icon: unbound.png
        description: Validating, recursive, and caching DNS resolver
        server: unbound
        container: unbound
- Tools:
    - Nextcloud:
        href: https://cloud.peterdominguez.art/
        icon: nextcloud.png
        description: A safe home for all your data
        server: torrentstack-app-1
        container: torrentstack-app-1
        ping: https://cloud.peterdominguez.art
        widget:
          type: nextcloud
          url: https://cloud.peterdominguez.art
          username: "{{HOMEPAGE_VAR_nextcloud_username}}"
          password: "{{HOMEPAGE_VAR_nextcloud_password}}"
    - FreshRSS:
        href: https://rss.peterdominguez.art/
        icon: freshrss.png
        description: A free, self-hostable feed aggregator 
        server: freshrss
        container: freshrss
        ping: https://rss.peterdominguez.art
        widget:
          type: freshrss
          url: https://rss.peterdominguez.art
          username: "{{HOMEPAGE_VAR_freshrss_username}}"
          password: "{{HOMEPAGE_VAR_freshrss_password}}"
    - Forgejo:
        href: https://git.peterdominguez.art/
        icon: forgejo.png
        description: A self-hosted lightweight free software forge 
        server: forgejo
        container: forgejo
        ping: https://git.peterdominguez.art
        widget:
          type: gitea
          url: https://git.peterdominguez.art
          key: "{{HOMEPAGE_VAR_forgejo_key}}"
    - Syncthing:
        href: http://10.0.0.121:8384
        icon: syncthing.png
        description: Open source peer-to-peer file synchronization
        ping: http://10.0.0.121:8384
    - SearXNG:
        href: https://search.peterdominguez.art/
        icon: searxng.png
        description: Privacy-respecting, hackable metasearch engine
        server: searxng
        container: searxng
        ping: https://search.peterdominguez.art
    - Hugo:
        href: https://peterdominguez.art
        icon: hugo.png
        description: Open-source static site generator
        ping: https://peterdominguez.art
    - meTube:
        href: http://10.0.0.121:8081
        icon: metube.png
        description: Self-hosted YouTube downloader
        server: metube
        container: metube
    - Homepage:
        href: https://home.peterdominguez.art
        icon: homepage.png
        description: A modern dashboard for your services
        server: homepage
        container: homepage
        ping: https://home.peterdominguez.art
